Ouch, this hurts: bug 17325413 – patch BEFORE upgrade!

I really don’t want to turn this blog into something making our database look bad. But in this case it is really necessary as it is VERY UNUSUAL that we recommend to patch the database BEFORE upgrade. Just for clarification: The following topic will affect all databases between 11.1.0.6 and 11.2.0.4.1 – those (and only those) need to be patched BEFORE upgrade. The topic is fixed in 12.1.0.2 but as it gets introduced with the BEFORE upgrade database version you’ll have to apply the fix before upgrade. The inclusion of the fix in 12.1.0.2 means only that the misbehavior won’t … Continue reading Ouch, this hurts: bug 17325413 – patch BEFORE upgrade!